Page 5 of 7 FirstFirst ... 34567 LastLast
Results 41 to 50 of 61

Thread: cIOSX rev20b released

  1. #41
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,311
    Thanks
    1,803
    Thanked 4,246 Times in 3,571 Posts
    Blog Entries
    5
    Let's stick to cIOS-X; you wanna know about TriForce, there is the search bar/tool/tutorial --- give'er a rip.

  2. #42
    New Member ledhead900's Avatar
    Join Date
    Mar 2010
    Location
    TAS
    Posts
    127
    Thanks
    5
    Thanked 9 Times in 9 Posts
    fair enough but I just come across this http://www.wiihacks.com/wii-custom-s...e-cios227.html apparently I can keep triifroce and use Rev20b

    Looks like I will be trying out that Fix so I can still use ISO 249 with Rev20b and keep Triiforce as I looked it up and yea i kinda do want to try it out and not max my Wii's system memory as I have almost done and had to move wiiware to my SD card. tho I will nee to use Triiforce with USB only as my SD card is SDHC.

    That or I can stick to Rev17 and just wait for Cios rev21
    Last edited by ledhead900; 09-05-2010 at 11:41 PM.

  3. #43
    New Member
    Join Date
    Sep 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hi everybody,

    so I just wanted to update to 20.b but my problem is I only have the IOS36-64-v1042.wad which I cant choose during installation. Is my version too old to be supported, do I have to install another version first to get the 20.b ?
    Or would it be sufficient just to copy one of those wad files to the root without installing it first?

    Thx a lot!
    Last edited by Livetec; 09-09-2010 at 10:39 AM.

  4. #44
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    G÷ttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 709 Times in 543 Posts
    Blog Entries
    1
    Quote Originally Posted by Livetec View Post
    Hi everybody,

    so I just wanted to update to 20.b but my problem is I only have the IOS36-64-v1042.wad which I cant choose during installation. Is my version too old to be supported, do I have to install another version first to get the 20.b ?

    Thx a lot!
    you can have a look here
    Wanin and Hermes cIOS as Wads to install with appropriate program

    <--suggestions helped? press Thanks

  5. 1 User Says Thank You vinatec For This Useful Post


  6. #45
    New Member
    Join Date
    Sep 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Sorry, but those are not among the files I can select when updating to 20.b?
    Should I rename those?
    Sorry I'm noob! ;-)

  7. #46
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    For some reason he gave you a thread for cIOS wads when you need the official N IOS to use with the installers. Get them with NUSD
    Damn I suck!!!!

  8. 1 User Says Thank You Krank For This Useful Post


  9. #47
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    If he used cios wads then no need for the installer on nintendo ios..all in one go

  10. 1 User Says Thank You Cile For This Useful Post


  11. #48
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by Cile View Post
    If he used cios wads then no need for the installer on nintendo ios..all in one go
    Yeah, but he was asking for the wads to run the installer and he was directed to the cIOS.wad thread without being told that those aren't the wads he needs for the cIOS installer.

    Just clarifying
    Damn I suck!!!!

  12. #49
    New Member ledhead900's Avatar
    Join Date
    Mar 2010
    Location
    TAS
    Posts
    127
    Thanks
    5
    Thanked 9 Times in 9 Posts
    I actually got around to installing Rev20b - had it for a day or two, Reverted back to Rev17 as Wiiflow and USBLoader I noticed Sufficent pausing when scrolling and opening games, To much stutter for my likeing I like the appliactions to run smooth.

    On my Gfs brothers Wii I think it has even corrupted the WBFS HDD as I put Rev17 back on his but his wii now says WBFS_Int Failed, I did read that rev20 made some USB drives cranky. If this is of any importance we both noticed Slugish peformance within Wiiflow and USBloaderGX until we reverted back to Rev17.

    We installed our CIOS on 249 I think WE just did it the same way we did everyother CIOS inc rev17.


    "Quick update"

    Had a look into the Rev's and changelogs for USBloaderGX it seems the current CIOSX supported is only rev19, maybe REV20b is fine but We need to wait for updated loaders ?
    Last edited by ledhead900; 09-13-2010 at 06:46 AM.
    Wii U Black 32GB - unmodified pending stable hacks.
    Retired White Wii - 4.2E:
    USBLOADER-GX, Hermes v4/5, Priiloaderv0.7, Ciosx rev21DX2
    Sandisk 8gig SDHC, USB - WD Elements 1TB External HDD





  13. #50
    New Member
    Join Date
    Nov 2009
    Posts
    10
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hey there, so yeah, I belive I may be a little bit too outdated since I'm in rev14, so I thought I could update my cIOS, but I keep hearing that this one is kind of buggy and that I should wait for rev21, now, I want to know if I should update my cIOS or just stick to the ones I have until rev 21 is relased?

    My reason to update is that I heard that this cIOS update is necessary to play Sonic 4 and some other safety matters.

    Well then, shall I?

Page 5 of 7 FirstFirst ... 34567 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •